version: 1.2.0
files:
  - url: https://download.lawling.cn/releases/1.2.0/多客律助-1.2.0-x64.exe
    sha512: IfCOnwKQy9HTk727NsR1cbLmA1QPmljY1rPEJh5z2l7fTVrxq9lYFRm8mIExenTMPqFfEM4piqRdLTkxl9qN+g==
    size: 434923278
path: 多客律助-1.2.0-x64.exe
sha512: IfCOnwKQy9HTk727NsR1cbLmA1QPmljY1rPEJh5z2l7fTVrxq9lYFRm8mIExenTMPqFfEM4piqRdLTkxl9qN+g==
releaseDate: '2025-04-21T14:57:37.142Z'
